Bug 831842 - [abrt] shotwell-0.12.3-1.fc17: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.12.3-1.fc17: Process /usr/bin/shotwell was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:2632e7fae799bca63dd6abaf7c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 17:28 EDT by Raphaël Flores
Modified: 2013-08-01 00:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:04:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.22 KB, text/plain)
2012-06-13 17:28 EDT, Raphaël Flores
no flags Details
File: maps (47.76 KB, text/plain)
2012-06-13 17:28 EDT, Raphaël Flores
no flags Details
File: dso_list (15.87 KB, text/plain)
2012-06-13 17:28 EDT, Raphaël Flores
no flags Details

  None (edit)
Description Raphaël Flores 2012-06-13 17:28:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        shotwell
executable:     /usr/bin/shotwell
kernel:         3.4.0-1.fc17.i686
pid:            7163
pwd:            /home/rflores
time:           mer. 13 juin 2012 23:09:21 CEST
uid:            1000
username:       rflores
xsession_errors: ERROR:/builddir/build/BUILD/shotwell-0.12.3/src/db/DatabaseTable.vala:190:database_table_prepare_update_by_id: assertion failed: (_tmp6_ == SQLITE_OK)

backtrace:      Text file, 50397 bytes
dso_list:       Text file, 16254 bytes
maps:           Text file, 48910 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rflores/5

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x7676a - [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x76cda database_table_update_int_by_id_2 [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x89c17 video_table_update_is_interpretable [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x2b7013 video_check_is_interpretable [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x2f4b82 - [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x722fe background_job_execute [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x6ff10 - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/rflores/keyring-OOxgBd
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=rflores
:USERNAME=rflores
:MAIL=/var/spool/mail/rflores
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/rflores/.local/bin:/home/rflores/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rflores
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=4243
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rflores
:SHLVL=1
:LOGNAME=rflores
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-g5ex0SrrmZ,guid=ccd52a77804efe738de781ec00000ee8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/rflores
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rflores-KxYybc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4245,unix/unix:/tmp/.ICE-unix/4245
:SSH_AUTH_SOCK=/run/user/rflores/keyring-OOxgBd/ssh
:GPG_AGENT_INFO=/run/user/rflores/keyring-OOxgBd/gpg:0:1
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7163

event_log:
:2012-06-13-23:10:14> Interrogation des paramètres du serveur
:2012-06-13-23:10:15  Préparation du téléchargement d'une archive
:2012-06-13-23:11:25  Vous allez télécharger 66 mégaoctets. Continuer ? YES
:2012-06-13-23:11:26  Uploading 66 megabytes
:2012-06-13-23:11:36  Uploading 1%
:2012-06-13-23:11:46  Uploading 3%
:2012-06-13-23:11:56  Uploading 4%
:2012-06-13-23:12:06  Uploading 6%
:2012-06-13-23:12:16  Uploading 7%
:2012-06-13-23:12:26  Uploading 9%
:2012-06-13-23:12:36  Uploading 11%
:2012-06-13-23:12:48  Uploading 12%
:2012-06-13-23:12:58  Uploading 14%
:2012-06-13-23:13:08  Uploading 15%
:2012-06-13-23:13:18  Uploading 17%
:2012-06-13-23:13:28  Uploading 18%
:2012-06-13-23:13:38  Uploading 20%
:2012-06-13-23:13:48  Uploading 22%
:2012-06-13-23:13:58  Uploading 23%
:2012-06-13-23:14:08  Uploading 25%
:2012-06-13-23:14:18  Uploading 26%
:2012-06-13-23:14:28  Uploading 28%
:2012-06-13-23:14:38  Uploading 29%
:2012-06-13-23:14:49  Uploading 31%
:2012-06-13-23:14:59  Uploading 33%
:2012-06-13-23:15:09  Uploading 34%
:2012-06-13-23:15:19  Uploading 36%
:2012-06-13-23:15:30  Uploading 37%
:2012-06-13-23:15:40  Uploading 39%
:2012-06-13-23:15:50  Uploading 41%
:2012-06-13-23:16:00  Uploading 42%
:2012-06-13-23:16:10  Uploading 44%
:2012-06-13-23:16:20  Uploading 45%
:2012-06-13-23:16:30  Uploading 47%
:2012-06-13-23:16:40  Uploading 48%
:2012-06-13-23:16:50  Uploading 50%
:2012-06-13-23:17:01  Uploading 52%
:2012-06-13-23:17:11  Uploading 53%
:2012-06-13-23:17:21  Uploading 55%
:2012-06-13-23:17:31  Uploading 56%
:2012-06-13-23:17:41  Uploading 58%
:2012-06-13-23:17:51  Uploading 59%
:2012-06-13-23:18:01  Uploading 61%
:2012-06-13-23:18:11  Uploading 1%
:2012-06-13-23:18:21  Uploading 2%
:2012-06-13-23:18:31  Uploading 4%
:2012-06-13-23:18:41  Uploading 5%
:2012-06-13-23:18:51  Uploading 7%
:2012-06-13-23:19:01  Uploading 8%
:2012-06-13-23:19:11  Uploading 10%
:2012-06-13-23:19:22  Uploading 11%
:2012-06-13-23:19:32  Uploading 13%
:2012-06-13-23:19:42  Uploading 15%
:2012-06-13-23:19:52  Uploading 16%
:2012-06-13-23:20:03  Uploading 18%
:2012-06-13-23:20:13  Uploading 19%
:2012-06-13-23:20:23  Uploading 21%
:2012-06-13-23:20:33  Uploading 23%
:2012-06-13-23:20:44  Uploading 24%
:2012-06-13-23:20:54  Uploading 26%
:2012-06-13-23:21:04  Uploading 27%
:2012-06-13-23:21:14  Uploading 29%
:2012-06-13-23:21:25  Uploading 31%
:2012-06-13-23:21:35  Uploading 32%
:2012-06-13-23:21:45  Uploading 34%
:2012-06-13-23:21:55  Uploading 35%
:2012-06-13-23:22:06  Uploading 37%
:2012-06-13-23:22:08  Upload successful
:2012-06-13-23:22:17  Retrace job started
:2012-06-13-23:22:28  Initializing virtual root
:2012-06-13-23:22:39  Initializing virtual root
:2012-06-13-23:22:50  Initializing virtual root
:2012-06-13-23:23:00  Initializing virtual root
:2012-06-13-23:23:11  Initializing virtual root
:2012-06-13-23:23:22  Initializing virtual root
:2012-06-13-23:23:33  Initializing virtual root
:2012-06-13-23:23:44  Initializing virtual root
:2012-06-13-23:23:56  Initializing virtual root
:2012-06-13-23:24:07  Initializing virtual root
:2012-06-13-23:24:18  Initializing virtual root
:2012-06-13-23:24:28  Initializing virtual root
:2012-06-13-23:24:39  Initializing virtual root
:2012-06-13-23:24:50  Initializing virtual root
:2012-06-13-23:25:01  Initializing virtual root
:2012-06-13-23:25:11  Initializing virtual root
:2012-06-13-23:25:22  Initializing virtual root
:2012-06-13-23:25:33  Initializing virtual root
:2012-06-13-23:25:43  Initializing virtual root
:2012-06-13-23:25:54  Initializing virtual root
:2012-06-13-23:26:05  Initializing virtual root
:2012-06-13-23:26:16  Cleaning up virtual root
:2012-06-13-23:26:27  Retrace job finished successfully
:2012-06-13-23:27:17> Element 'xsession_errors' saved
:2012-06-13-23:27:18> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23086                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23086                23086                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/rflores/.xsession-errors
:2:/home/rflores/.xsession-errors
:3:socket:[911507]
:4:anon_inode:[eventfd]
:5:socket:[912413]
:6:/home/rflores/.cache/shotwell/shotwell.log
:7:socket:[911794]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:pipe:[923742]
:13:anon_inode:inotify
:14:pipe:[923920]
:15:pipe:[924365]
:16:socket:[919813]
:17:pipe:[923887]
:18:socket:[919814]
:19:pipe:[920419]
:20:pipe:[920419]
:21:anon_inode:[timerfd]
:22:pipe:[924370]
:23:pipe:[922877]
:24:pipe:[922880]
:25:pipe:[922883]
:26:pipe:[924440]
:27:pipe:[922949]
:28:pipe:[922954]
:29:pipe:[922959]
:30:pipe:[922995]
:31:pipe:[923044]
:32:pipe:[924684]
:33:pipe:[923338]
:34:pipe:[923380]
:35:pipe:[925262]
:36:pipe:[925308]
:37:pipe:[925411]
:38:pipe:[925355]
:39:pipe:[925537]
:40:pipe:[925640]
:41:pipe:[925588]
:42:pipe:[923567]
:43:pipe:[923621]
:44:pipe:[925668]
:45:pipe:[925788]
:46:pipe:[926738]

smolt_data:
:
:
:Général
:=================================
:UUID: 79470c2e-ef65-47c4-ab97-43ddb7f79e06
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5628.14
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(tm) II X2 240 Processor
:Stepping du processeur: 2
:Famille de processeur: 16
:Modèle du processeur: 6
:Nombre de processeurs: 2
:Vitesse du processeur: 2800
:Mémoire du système: 2902
:Swap du système: 2047
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: GA-MA74GM-S2H 
:Type d'ordinateur: Desktop
:Noyau: 3.4.0-1.fc17.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4098:30998:5208:20480) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 2)
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:30993:5208:20480) pci, None, HOST/PCI, RS690 Host Bridge
:(4098:31001:5208:31001) pci, snd_hda_intel, MULTIMEDIA, Radeon X1200 Series Audio Controller
:(4098:30994:4098:30994) pci, None, PCI/PCI, RS690 PCI to PCI Bridge (Internal gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, piix4_smbus, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:5208:20481) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4204:33081:4204:0) pci, None, ETHERNET, N/A
:(4098:31086:5208:53248) pci, radeon, VIDEO, Radeon 2100
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 4619724 3685565 3639306 1163264 1043891 1043891
:/dev/sda3 /home ext4 4096 4096 10218049 4547716 4035716 2564096 2531790 2531790
:/dev/sdc8 WITHHELD ext4 4096 4096 68298159 4457493 1038665 17096704 16908914 16908914
:

var_log_messages:
:Jun 13 19:29:43 localhost yum[1491]: Updated: shotwell-0.12.3-1.fc17.i686
:Jun 13 23:09:24 localhost abrt[7355]: Saved core dump of pid 7163 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-06-13-23:09:21-7163 (365395968 bytes)
Comment 1 Raphaël Flores 2012-06-13 17:28:26 EDT
Created attachment 591637 [details]
File: backtrace
Comment 2 Raphaël Flores 2012-06-13 17:28:28 EDT
Created attachment 591638 [details]
File: maps
Comment 3 Raphaël Flores 2012-06-13 17:28:31 EDT
Created attachment 591639 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 20:24:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:04:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.